@media (max-width: 768px) {
	
	html{
		min-width:inherit;
	}
	
	#header{
		height:90px;
		z-index:500
	}
	
	#page{
		overflow:hidden
	}
	
	div.page_wrap{
		width:auto
	}
	
	a.logo{
		background-size:100% 100%;
		width:196px;
		top:15px;
	}
	
	ul.partners{
		padding:10px;
	}
	
	ul.partners > li{
		float:none;
		margin:0
	}
	
	ul.partners table,
	ul.partners table *{
		width:100%;
		display:block
	}
	
	ul.partners td{
		display:block;
		width:100%;
	}
	
	ul.partners td img{
		display:block;
		width:50%;
		margin:0 auto;
		height:auto
	}
	
	.index_slider_container{
		margin-bottom:15px;
	}
	
	.index_slider{
		width:100%;
		height:auto !important
	}
	
	.index_slider img{
		width:100% !important;
		height:auto !important;
	}
	
	.index_slider .mask{
		background-size:100% 100%
	}
	
	.index_slider .descr{
		display:none
	}
	
	ul.main_menu{
		position:static;
		margin-top: 38px;
	}
	
	ul.main_menu > li{
		float:none;
		background:none;
		height:auto !important
	}
	
	ul.main_menu > li > a{
		color:#fff;
		text-align:left;
		padding:12px 0 12px 35px;
		background-position:left center;
		border-top:1px solid #535353;
	}
	
	ul.main_menu > li:first-child > a{
		border:0
	}
	
	ul.main_menu > li > a br{
		display:none
	}
	
	ul.main_menu .submenu_container{
		position:static !important;
		display:block !important;
		width:auto !important;
		margin-bottom:10px;
		margin-top:0 !important;
	}
	
	ul.main_menu .submenu_container div.dec_block > .header{
		background-image:none !important
	}
	
	ul.main_menu .submenu_container .cont{
		padding:0 10px;
	}
	
	ul.main_menu ul > li{
		margin: 15px 0 0;
	}
	
	ul.main_menu ul > li a{
		line-height:1.1;
	}
	
	ul.main_menu a{
		letter-spacing:1px;
	}
	
	ul.langs{
		right:auto;
		left:0
	}
	
	ul.langs > li > a{
		font-size:17px;
		height:auto;
		padding:12px;
		background:#00538b !important;
		border-left:1px solid #fff;
	}
	
	ul.langs > li:first-child > a{
		padding-left:12px;
		border:0
	}
	
	div.news_list > div > img{
		float:none;
		margin:0 0 28px;
		width:100%;
	}
	
	.smart_menu_caller{
		height: 60px;
		position: absolute;
		right: 15px;
    	top: 15px;
		z-index:500;
		width: 60px;
		border:1px solid #c2c2c2;
		border-radius:5px;
		background: url(sm_m_cler.png) center center no-repeat #025285
	}
	
	div.header_content{
		width:80%;
		right:-80%;
		top:0;
		position:absolute;
		overflow-y:scroll;
		background:#333;
		color:#fff;
		-webkit-box-sizing: border-box;
     	-moz-box-sizing: border-box;
          box-sizing: border-box;
		  padding:20px;
	}
	
	div.content_container{
		margin:0
	}
	
	.hidden_overflow_for_smart{
		overflow:hidden
	}
	
	#sidebar{
		margin:0;
		float:none;
		width:auto
	}
	
	#rightbar{
		padding-top:0;
		margin:0;
		float:none;
		width:auto
	}
	
	.login_form{
		width:auto
	}
	
	dl.form_loop input[type="text"], 
	dl.form_loop input[type="password"],
	div.newsletter_block input[type="text"], 
	#password-reset-form input{
		width:100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	div.search_block{
		display:none
	}
	
	ul.list_1{
		margin-top:0;
		bottom:0
	}
	
	div.dec_block > .header{
		white-space:normal;
		height:auto;
		background-size:100% 100% !important;
		min-height:50px;
	}
	
	div.dec_block > .header > span,
	div.dec_block > .header div{
		height:100%;
		background-size:100% 100% !important;
		background-color:#fff
	}
	
	div.dec_block > .header h2{
		line-height:1.2;
		padding: 15px 0;
	}
	
	#mainbar > .dec_block img{
		max-width:100%;
		height:auto;
		clear:both;
		display:block
	}
	
	#mainbar > .dec_block > .cont table,
	#mainbar > .dec_block > .cont tr,
	#mainbar > .dec_block > .cont tbody,
	#mainbar > .dec_block > .cont td{
		/*display:block;
		width:100% !important;
		margin-bottom:20px;*/
	}
	
	#mainbar > .dec_block > .cont td{
		text-align:center;
	}
	
	div.gallery table tr td a img{
		width:100% !important;
		height:auto !important
	}
	
	div.smart_index_buttons{
		display:none
	}
	
	div.smart_index_buttons > div{
		margin:15px 0 0
	}
	
	div.smart_index_buttons > div:first-child{
		margin:0
	}
	
	div.smart_index_buttons > div > a{
		display:block;
		background:#025285;
		line-height:1.2;
		padding:15px;
		border-radius:28px;
		text-align:center;
		font-size:25px;
		color:#fff;
		text-transform:uppercase;
		text-decoration:none !important;
		font-family:"dosis-bold-webfont"
	}
	
	dl.form_loop dd,
	dl.form_loop dt{
		width:auto !important;
		float:none !important;
		margin: 15px 0 0 0 !important
	}
	
	.dd{
		width:100% !important
	}
	
	ul.mainbox_actions{
		height:auto;
		padding-bottom:30px;
	}
	
	ul.mainbox_actions li{
		float:none;
		width:auto
	}
	
	ul.mainbox_actions li a{
		height:auto;
	}
	
	ul.mainbox_actions li a span{
		display:inline-block
	}
	
	.form-title,
	.form-message{
		width:100%;
		-webkit-box-sizing: border-box;
     	-moz-box-sizing: border-box;
          box-sizing: border-box;
	}
	
	#djangobbwrap{
		margin:0
	}
	
	DIV.postleft, 
	DIV.postfootleft{
		width:10em
	}
	
	DIV.postright, 
	DIV.postfootright{
		border-left-width: 10em;
	}
	
	.linkst UL, 
	linksb UL, 
	.postlinksb UL{
		margin:0
	}
	
	.header_content .login_form{
		margin-top:25px;
	}
	
	.header_content .login_form div.block_contant {
		color:#000
	}
	
	.header_content .login_form div.block_contant p{
		text-align:center;
		margin-bottom:10px;
	}
	
	/**/
	
	.hidden_for_smart{
		display:none
	}
	
	.show_for_smart{
		display:block !important
	}
	
}
@media (min-width: 768px) {
	
	#header{
		left:auto !important
	}

	div.header_content{
		height:auto !important
	}
	
	div.smart_index_buttons{
		display:none
	}

}
@media (min-width: 768px) and (max-width: 992px) {
	
	html{
		min-width:inherit;
	}
	
	div.page_wrap{
		width:auto
	}
	
	a.logo{
		background-size:100% 100%;
		width:196px;
	}
	
	ul.partners td{
		display:block;
		float:left;
		height:100px;
	}
	
	.index_slider{
		width:100%;
		height:auto !important
	}
	
	.index_slider img{
		width:100% !important;
		height:auto !important;
	}
	
	.index_slider .mask{
		background-size:100% 100%
	}
	
	.index_slider .descr{
		width: 23%;
		right:6%;
		top:50%;
		margin-top:-40px;
		font-size: 13px;
	}
	
	ul.main_menu{
		right:138px;
	}
	
	ul.main_menu > li > a{
		padding: 27px 14px 0 15px;
	}
	
	div.news_list > div > img{
		float:none;
		margin:0 0 28px;
		width:100%;
	}
	
}
@media (min-width: 992px) and (max-width: 1200px) {}
@media (min-width: 1200px) {}
@media all and (orientation:portrait) {}
@media all and (orientation:landscape) {}